<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJNpcZyswABt9IxS4RwZEaW3MMJ2gipLXY8ukeWK73OiZVyX/uhIgxSAThToG1LQMqKXpuPftKOAN7ZhUM8Lj5M2N01v4td4YCg==</string>
</map>
